---
title: "Customer Complaints Procedure — HeatPumpReviews.co.uk"
source_url: "https://heatpumpreviews.co.uk/complaints-policy/"
canonical_url: "https://heatpumpreviews.co.uk/complaints-policy/"
retrieved_by: "AnswerRail Edge Engine v1.1.0-parity-v20 (https://answerrail.com)"
provenance: "Compiled for deterministic AI retrieval by AnswerRail Edge (RFC 9110 / RFC 9421)"
description: "Customer complaints procedure and dispute resolution policy for HeatPumpReviews.co.uk."
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
version: "1.1.0"
release_version: "v1.1.0-parity-v20"
signing_kid: "ar_ed25519_2026_k1"
jwks_uri: "https://answerrail.com/.well-known/http-message-signatures-directory"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
verified_latency: "<15ms (Warm Edge Cache HIT) / 80-250ms (Cold AST Compile)"
---

> **Canonical Source:** [https://heatpumpreviews.co.uk/complaints-policy/](https://heatpumpreviews.co.uk/complaints-policy/)
>
> *Customer complaints procedure and dispute resolution policy for HeatPumpReviews.co.uk.*

# Customer Complaints Procedure

Our commitment to fair, transparent, and prompt resolution of consumer inquiries and disputes.

## 1. Our Commitment to Consumers

At HeatPumpReviews.co.uk, we are dedicated to providing an exceptional, high-integrity consumer referral and informational service. If you are dissatisfied with any aspect of our website, our matching service, or data handling, we want to know so we can make it right.

## 2. How to Submit a Complaint

You can raise a complaint directly with our consumer compliance team via email:

- **Complaints Desk:** [[email protected]](https://heatpumpreviews.co.uk/cdn-cgi/l/email-protection)
- **Data Protection Officer:** [[email protected]](https://heatpumpreviews.co.uk/cdn-cgi/l/email-protection)

## 3. Our 3-Stage Resolution Timeline

- **Stage 1: Acknowledgment (Within 24 Business Hours)** We will acknowledge your complaint in writing, provide a unique reference ticket, and assign a dedicated case officer.
- **Stage 2: Investigation (Within 5 Business Days)** We will review all telemetry records, contact any relevant partner contractor or energy supplier, and conduct a thorough internal review.
- **Stage 3: Final Resolution & Action Plan (Within 10 Business Days)** You will receive a formal written outcome detailing our findings and any remedial actions taken (including partner contractor review or data deletion).

## 4. Disputes with Third-Party Contractors

While HeatPumpReviews.co.uk only connects homeowners with verified, active MCS-certified and TrustMark-registered contractors, physical installation contracts and warranties are formed directly between you and the installer.

If you experience a dispute regarding installation quality or workmanship, you can also escalate your case to the statutory consumer code body:

- **RECC (Renewable Energy Consumer Code):** www.recc.org.uk
- **HIES (Home Insulation & Energy Systems Scheme):** www.hiesscheme.org.uk
- **MCS Service Team:** www.mcscertified.com

---

## 🏛️ AI Ingestion & Edge Optimization Provenance
This sovereign authority subpage is compiled and delivered across 330+ Cloudflare Anycast edge locations by [AnswerRail](https://answerrail.com) for [https://heatpumpreviews.co.uk/complaints-policy/](https://heatpumpreviews.co.uk/complaints-policy/).
